blockquote {
	margin: 0;
	padding: 0 20px 0 25px;
}

body{
	margin: 0px auto 0 auto;
	text-align: center;

	color: #222222;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	line-height: normal;
}

body.main{
	background: #FFFFFF url(bg.gif) repeat-x 0% 0%;
}

body.mcecontentbody{
	text-align: justify;
	background-color: #FFFFFF;
}

#pagecnt {
}

#wrapper {
}

div,form{
	padding: 0;
	margin: 0;
}

h1,h2,h3 {
	color: #222222;
	font-family: "Lucida Sans Unicode";
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
}

h1{
	margin: 20px 0 4px 0;
    color: #BD2421;
	font-size: 30px;
}

h2{
	padding-bottom: 0;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: left;
}

h3{
	padding-bottom: 0;
	font-size: 15px;
}


#content .claneknahled h2 a{
	color: #222222;
	text-decoration: none;
	font-size: 20px;
	padding-left: 4px;
}

#content .claneknahled h2 a:hover{
	color: #cc0000;
	text-decoration: none;
}

.text h2 {
	font-size: 18px;
	margin: 25px 0 8px 0;
	background-color: transparent;
	text-align: left;
}

.text h3 {
	font-size: 15px;
	margin: 20px 0 20px 0;
	text-align: left;
}

.text h2, .text h3 {
	color:#BD2421;
	padding-bottom:10px;
	padding-top:10px;
}

input.button {
	color: #eeeeee;
	background: #222222;
	border: 1px solid #888888;
}

input.button:hover {
	border-color: #999999;
	color: #ffffff;
}

.query, select{
	color: #222222;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	border: 1px solid #aaaaaa;
}

.query:hover, select:hover{
	border-color: #cc0000;
}

img{
	padding: 0;
	margin: 0;
	border: none;
}

p{
	margin-top: 0px;
}

ul,ol{
	text-indent: 20px;
}

.anketa{
}

.anketa .bar{
	display: block;
	background-color: #8C8C8C;
	font-size: 1px;
	line-height: 1px;
	height: 4px;
}

.anketa .barcnt{
	display: block;
}

.anketa .item{
	display: block;
	font-size: 11px;
}

.anketa.clanku .item{
	font-size: 11px;
}

.anketa .nazev {
}

.anketa.clanku .nazev {
}

.anketa.clanku .barcnt {
}

.clanek{
	width: 100%;
}

.clanek .autor{
	margin-bottom: 3px;
}

.claneknahled{
	padding: 0px 0px 30px 0px;
}

.claneknahled .autor, .clanek .autor{
	margin-bottom: 12px;
	padding-bottom: 4px;
	border-bottom: 1px solid #BBBBBB;
}


#content .clanek .autor a, #content .claneknahled .autor a{
	font-weight: normal;
}

.claneknahled h2{
	margin: 0;
	padding: 0;
	line-height: 33px;
	font-size: 28px;
	text-align: left;
}

.hlaska td
	{
	padding-left: 10px;
}

.hlaska.box
	{
	margin: 20px 0 20px 0;
	padding: 5px;
	width: 100%;
	min-height: 48px;
	height: expression(this.height < 48 ? 48:true);
}

.hlaska.box.error{
	border: 3px #D26311 solid;
}

.hlaska.box.help{
	border: 3px #73BA13 solid;
}

.hlaska.box.info{
	border: 3px #73BA13 solid;
}

.hlaska.box.ok{
	border: 3px #73BA13 solid;
}

.komentar{
	margin: 0px 0px 10px 0px;
	padding-bottom: 15px;
	font-size: 12px;
	}

#komentare .odpovedet {
	margin: 0px 0 25px 0;
}

.komentar .textcnt{
	margin: 6px 10px 5px 10px;
}

.komentar .text{
	text-align: justify;
}

.komentar .moznosti{
	margin: 5px 0 5px 0;	
	text-align: right;
	padding-right: 10px;
}


#content .komentar .nazev a, #content .komentar .autor a{
	text-decoration: none;
	color: #ffffff;
}

#content .komentar .nazev a:hover, #content .komentar .autor a:hover{
	color: #eaeaea;
}

#content .komsub .komentar .nazev a, #content .komsub .komentar .autor a{
	color: #004477;
}

#content .komsub .komentar .nazev a:hover, #content .komsub .komentar .autor a:hover{
	color: #cc0000;
}

.komentar .nazev, .komentar .autor{
	background: #8C8C8C;
	display: block;
	line-height: 15px;
	padding: 0 15px;
	color: #ffffff;
}

.komsub .komentar .nazev, .komsub .komentar .autor{
	color: #222222;
}


.komentar .nazev{
	padding-top: 8px;
	border-top-color: #bbbbbb;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: 13px;
}

.komentar .autor{
	padding-top: 4px;
	padding-bottom: 8px;
}

.komsub .komentar .nazev, .komsub .komentar .autor{
	background: #f3f3f3
}

#content .komentar .nazev a{
}

.claneknahled .text{
	margin: 5px 0 5px 0;
}

.claneknahled .textcnt{
	margin: 0 5px 0 5px;
}

.komchangebtn{
	margin-left: 14px;
	border-width: 1px;
	border-style: solid;
	border-top-color: #DEDEDE;
	border-left-color: #DEDEDE;
	border-right-color: #444444;
	border-bottom-color: #444444;
	width: 24px;
	display: inline-block;
	background-color: #121934;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 14px;
	vertical-align: middle;
	cursor: default;
}

.komchangebtn:hover{
	border-right-color: #DEDEDE;
	border-bottom-color: #DEDEDE;
	border-top-color: #444444;
	border-left-color: #444444;
}

.komcheckbox{
	margin-left: 7px;
	border-width: 2px;
	border-style: solid;
	width: 12px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
}

.komsub{
	margin: 0px 0px 5px 20px;
}

.nazevpole{
	font-weight: bold;
	font-size: 12px;
}

#content{
	float: none;
	width: auto;
	padding: 0px 200px 0px 0px;
	margin: 0;
	text-align: justify;
	}
	
#content2{
	padding-bottom: 10px;
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 25px;
	}

#content .imglist a,#content .imglist a:hover,#content a.img,#content a.img:hover{
	color: transparent;
	background-color: transparent;
	text-decoration: none;
}

#content .text{
	width: 100%;
}

#content .text img{
	padding: 0;
	margin: 0;
	border: none;
	width: expression(this.width > 500 ? 500:true);
	max-width: 500px;
	max-height: 1000px;
	height: expression(this.height > 1000 ? 1000:true);
}

#content .text a img{
	padding: 10px;
}

#content a{
	color: #004477;
	text-decoration: underline;
}

#content a.menulink,#content a.menulink:hover{
/*	text-decoration: none;
*/}

#content a.thickbox:hover{
	background-color: transparent;
}

#content a:visited{
}

#content a:hover, #footer a:hover {
	color: #cc0000;
/*	text-decoration: none;
*/}

#content.full{
	width: 100%;
	padding: 0;
	margin: 0;
}

#footer{
	width: 100%;
	height: 35px;
	line-height: 35px;
	padding: 0;
	display: block;
	text-align: center;
	font-size: 11px;
	border-top: 1px solid #BBBBBB;
	border-bottom: 6px solid #222222;
	background: #EEEEEE;
}

#footer a{
	margin-right: 16px;
	color: #555555;
	font-weight: 700;
	text-decoration: none;
}

#footer a:hover{
	color: #333333;
}

#footer a.posledni{
    margin-right: 0px;
}

#header{
	display: block;
	width: 910px;
	height: 100px;
}

#hodnoceni, .uvod{
	margin-top: 13px;
	background: #f3f3f3;
	border: 0;
	border-top-color: #bbbbbb;
	border-top-style: solid;
	border-top-width: 1px;
}

#komentare{
	margin-top: 20px;
}

#komentare h2{
	padding-top: 20px;
}  

#linkovani {
	margin-top: 40px;
}

#linkovani a{
	width: 100px;
	float: left;
	margin-right: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	font-size: 10px;
	text-indent: 20px;
}


#menuside{
	float: right;
	width: 179px;
	padding: 0px 0px 0 15px;
	text-align: left;
	border-left: 1px solid #999999;
}

#menuside .box{
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}

#menuside .box .bottom{
	display: none;
}

#menuside .box .content{
	width: 180px;
	padding: 10px 0px 20px 0px;
/*	margin: 0px 5px 0px 5px;
*/	display: block;
	}

#menuside .box .content .big{
	font-size: 12px;
}

#menuside .box .content .red{
	color: #FF0000;
}

#menuside .box .content .sub1{
	margin-left: 20px;
}

#menuside .box .content .sub2{
	margin-left: 30px;
}

#menuside .box .icon{
	display: none;
}


#menuside .box .nadpis{
	width: 200px;
	display: block;
	font-family: "Lucida Sans Unicode";
	font-size: 14px;
	font-weight: 700;
	height: 17px;
	
	line-height: 17px;
	vertical-align: middle;
	margin: 0;
	margin-top: 10px;
	}

#menuside .box .profilcnt{
	border: 1px solid #BBBBBB;
	}

#menuside .box .profilcnt img.fotka{
	border: 1px solid #BBBBBB;
}

#menuside .top{
	display: none;
}

#menuside .menuitem{
	float: none;
	width: 100%;
	display: block;
}

#menuside .menuitem .male{
	display: block;
}

#menuside .menuitem.big{
	font-weight: bold;
}

#menuside a{
	color: #004477;
	text-decoration: underline;
}

#menuside a.menuitem{
	line-height: 23px;
}

#menuside a:hover{
	color: #cc0000;
/*	text-decoration: none;
*/}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover{
	width: 100%;
	display: block;
	color: #000000;
	font-family: "Lucida Sans Unicode";
	font-size: 30px;
	font-weight: 400;
	letter-spacing: -1px;
	line-height: 100px;
	text-decoration: none;
	height: 100px;
	text-align: left;
	vertical-align: middle;
}

#nazevblogu #headertxt {
	padding: 0px 0 0 0px;
}


#page{
	width: 910px;
	margin: 0px auto 0px auto;
	padding: 0px;
	position: relative;
	}
